html {
    min-height: 100%;
    background-color: #6204b4;
}

body {
    color: #FFFFFF;
    background-color: #6204b4;
    font-size: 1.8em;
    font-weight: 100;
    letter-spacing: .05em;
}
@media (max-width: 767px) {
    .header, .header .text-right{
        text-align: center !important;
    }
    .signupbutton {
        margin-top: 20px;
    }

    .header img {
        margin-left: 0;
    }
}
@media (min-width: 768px) {
    body {
        color: #844cc5;
        background: url("/assets/themes/freebee/img/background_swirl.jpg"), white;
        background-repeat: no-repeat;
        background-position: top left;
    }
    .header img {
        margin-left: 30px;
    }
}

.h1, h1 {
    font-size: 3rem;
    font-weight: 300;
}

.h2, h2 {
    font-size: 2rem;
    font-weight: 300;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1600px;
    }
}

.signupbutton {
    border-color: white;
    color: white;
    border-radius: 20px;
    border-width: 2px;
    padding-top: .3rem;
}

.signupbutton:active, .signupbutton:hover {
    color: black !important;
    background-color: #f8e21a !important;
    border-color: #f8e21a !important;
}
.signupbutton:focus, .signupbutton:focus-within {
    box-shadow: 0 0 0 0.2rem rgba(248,226,26,.5) !important;
}

.mainimage {
    margin-top:20px;
    width: 100%;
}

.mainimageleft {
    width: 100%;
    margin-top: 30%;
    -webkit-box-shadow: 10px 10px 15px 0px rgba(97,97,97,1);
    -moz-box-shadow: 10px 10px 15px 0px rgba(97,97,97,1);
    box-shadow: 10px 10px 15px 0px rgba(97,97,97,1);
}
.mainimageright {
    width: 100%;
    margin-top: 60%;
    -webkit-box-shadow: 10px 10px 15px 0px rgba(97,97,97,1);
    -moz-box-shadow: 10px 10px 15px 0px rgba(97,97,97,1);
    box-shadow: 10px 10px 15px 0px rgba(97,97,97,1);
}
.smallimg {
    margin-bottom: 30px;
    max-width: 100%;
}

.row.benefits {
    margin-top:20px;
    background-color: white;
    color: #844cc5;
}
.row.benefits .col-md-12 {
    margin-bottom:20px;
}
.row.benefits .fal {
    margin-top:20px;
    font-size: 30px;
    color: #844cc5;
}
.row.benefits h2 {
    margin: 70px;
}
.row.benefits h3 {
    font-size: 2rem;
    font-weight: 300;
}
.row.benefits p {
    color: #666;
    font-weight: 300;
}

.disclaimer {
    color: white;
    padding: 100px 20px 20px 20px;
    min-height: 150px;
    background: url("/assets/themes/freebee/img/background_footer.png"), #6204b4;
    background-size: 100%;
    background-position: top left;
    background-repeat: no-repeat;
    text-align: center;
}
@media (min-width: 768px) {
    .row.benefits {
        background: none;
    }
    .disclaimer {
        margin-top: 40px;
    }
}

.disclaimer .signupbutton {
    margin: 40px 0 100px 0;
}

.disclaimer a, .disclaimer a:hover {
    color: #fff;
}

.signupform {
    border: 1px solid #dddddd;
    border-radius: 10px;
    background-color: white;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(221,221,221,1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(221,221,221,1);
    box-shadow: 5px 5px 5px 0px rgba(221,221,221,1);
    position: relative;
    font-size: 1.2rem;
    margin: 0 auto;
    margin-bottom: 100px;
    max-width: 1140px;
}
@media (min-width: 768px) {
    .signupform {
        padding: 60px;
    }
}

.signupform .form-group {
    margin-bottom: 1rem;
    display: block;
    width: 100%;
    float: left;
    text-align: left;
    padding:10px;
}
.signupform .form-group input::placeholder {
    color: #999;
}
@media (min-width: 768px) {
    .signupform .form-group {
        width: 50%;
    }
    .signupform .form-group.form-group-full-width {
        width: 100%;
    }
}
.signupform .form-group .form-row {
    padding: 0;
    margin-left: -10px;
    margin-right: -10px;
}

.signupform .form-group .form-group label {
    color: #666666;
}

.signupform .form-group label, .imagelabel {
    display: block;
    font-weight: bold;
    color: #6204b4;
}
.signupform .form-group label:after, .signupform .form-group .imagelabel:after {
    content: ' *';
    color: #6204b4;
}

.signupform .form-group .helptext {
    font-size: 12px;
    font-weight: normal;
}

.signupform .form-group input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #cccccc;
}
.signupform .form-group input.inputfile {
    border: none;
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.signupform .form-group input.inputfile + label {
    border-color: #6204b4;
    color: black;
    border-radius: 20px;
    border-width: 2px;
    font-weight: normal;
    margin-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.signupform .form-group input.inputfile + label:after {
    content: none;
}
@media (min-width: 992px) {
    .signupform .form-group input.inputfile + label {
        width: 50%;
    }
}
@media (min-width: 1200px) {
    .signupform .form-group input.inputfile + label {
        width: 33%;
    }
}


.signupform .form-group input.inputfile:focus + label,
.signupform .form-group input.inputfile + label:hover {
    background-color: #6204b4;
    color: white;
}

.signupform .form-group textarea {
    resize: none;
    width: 100%;
    border: none;
    border-bottom: 1px solid #cccccc;
}

.signupform br.clear {
    clear: both;
}


.signupform .form-group .error {
    font-size: 12px;
    color: #6204b4;
    float: right;
}

.signupform .btn-submit {
    position: absolute;
    bottom: -30px;
    left: calc(50% - 100px);
    border-color: #6204b4;
    border-radius: 30px;
    border-width: 2px;
    width: 200px;
    height: 60px;
    font-weight: normal;
    margin-top: 10px;
    background-color: #6204b4;
    color: white;
}

.signupform .btn-submit:hover {
    color: black;
    background-color: white;
}

.content-block {
    padding: 20px;
    text-align: left;
    border: 1px solid #dddddd;
    border-radius: 10px;
    background-color: white;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(221,221,221,1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(221,221,221,1);
    box-shadow: 5px 5px 5px 0px rgba(221,221,221,1);
    font-size: 1.2rem;
    margin: 0 auto;
    margin-bottom: 100px;
    max-width: 1140px;
}

/* Tooltip container */
.storetooltip {
    position: relative;
    display: inline-block;
}

/* Tooltip text */
.storetooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #f8e21a;
    color: #000;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.storetooltip:hover .tooltiptext {
    visibility: visible;
    width: 140px;
    top: 100%;
    left: 50%;
    margin-left: -70px; /* Use half of the width (120/2 = 60), to center the tooltip */
    font-size: 1rem;
}

.storetooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    bottom: 100%;  /* At the top of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #f8e21a transparent;
}